@charset "UTF-8";
/* CSS Document */

body {
	background-color:#ffffff;
	font-size:14px;
	font-family:Meiryo,"メイリオ","ヒラギノ角ゴ pro W3","Hiragino Kaku Gothic pro",Osaka,"ＭＳ Ｐゴシック", "MS PGothic",sans-serif;
	line-height:1.4em;
	color: #333333;
}

#lineupbox {
	width:480px;
	background-color:#ffffff;
	display:block;
}

#lineupinn {
	width:420px;
	margin:10px auto;
}
#lineupinn h2 {
	display:block;
	font-weight:bolder;
	border-top: dotted #333 1px;
	border-bottom: dotted #333 1px;
	padding-top:0.2em;
	margin-bottom:1em;
}

#lineupinn dl dt {
	color:#999999;
	font-size:12px;
}

#lineupinn dl dd {
	margin-bottom:0.5em;
}

#lineupinn div.close_btm {
	height:18px;
	display:block;
}
.apic360 {
	width:360px;
	margin:10px auto;
	text-align:center;
}
.apic420 {
	width:420px;
	margin:10px auto;
	text-align:center;
}
.alogo {
	text-align:center;
}

.dayicon {
	text-align:right;
	margin-bottom:6px;
}